body { 
SCROLLBAR-FACE-COLOR: #cbcbcb;
SCROLLBAR-DARKSHADOW-COLOR: #dcdddf;
SCROLLBAR-HIGHLIGHT-COLOR: #dcdddf;
SCROLLBAR-SHADOW-COLOR: #dcdddf;
SCROLLBAR-3DLIGHT-COLOR: #dcdddf;
SCROLLBAR-ARROW-COLOR: #aaaaaa;
SCROLLBAR-TRACK-COLOR: #dcdddf;
SCROLLBAR-BASE-COLOR: #dcdddf;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
}

.title-black {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	color: #000000;
}



.title-black-aa {
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	color: #000000;
}

.title-black-aaa {
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	color: #0a3265;
}

.title-blacka {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	color: #ffffff;
}
.title-blackb {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	color: #ffffff;
}

.table-header {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	}

.table-headerAA {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	}

.table-header-link {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
.table-header-link:hover { 
text-decoration: none; 
color: #fe4a00
}

.table-contents {
	font-family: Verdana;
	font-size: 12px;
	font-color: #000000;
	font-weight: normal;
	text-align: left;
}

.table-contentsA {
	font-family: Verdana;
	font-size: 12px;
	font-color: #ffffff;
	font-weight: normal;
	text-align: center;
}

.table-contents-bullet {

	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}

.table-contents-rate {

	font-family: Verdana;
	font-size: 11px;
	text-align: left;
}

.link-s {
	font-family:Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	color: #636363;
	text-decoration: none;

}

.link-s:hover {
color: #fe4a00;
text-decoration: underline;
}

.link1 {
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}


.link01 { font-family: Arial; font-size: 12px; font-style: normal; font-weight: normal; color: #ffffff; text-decoration: none}
.link01:hover { text-decoration: none; color: #fe4a00}

.link01a { font-family: Tahoma; font-size: 11px; font-style: normal; font-weight: normal; color: #fe4a00; text-decoration: none}
.link01a:hover { text-decoration: none; color: #fe4a00}


.link2 {
font-family:Verdana;
font-size: 10px;
font-style: normal;
font-weight: 439;
font-stretch: normal;
color: #454545;

}

.link2:hover {
color: #007dc6;
}


.link3 {
	font-family:Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-stretch: normal;
	color: #f1efef;
	text-decoration: none;

}

.link3:hover {
color: #e20534;
}

.link4 {
	font-family:Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	color: #ffffff;
	text-decoration: none;
}

.link4:hover {
color: #c8f935;
text-decoration: underline;

}

.link5 {
	font-family:Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	color: #c38181;
	text-decoration: none;
}

.link5:hover {
color: #ffffff;
text-decoration: none;

}

.link06 { font-family: Arial; font-size: 11px; font-style: normal; font-weight: bold; color: #ff0000; text-decoration: none }
.link06:hover { text-decoration: none; color: #ffffff}

.link06a { font-family: Verdana; font-size: 13px; font-style: normal; font-weight: bold; color: #ca7e03; text-decoration: none }
.link06a:hover { text-decoration: none; color: #054a02}

.link07 { font-family: Verdana; font-size: 18px; font-style: normal; font-weight: bold; color: #a51111; text-decoration: none }
.link07:hover { text-decoration: none; color: #054a02}

.link8 {
font-family:Arial;
font-size: 12px;
font-style: normal;
font-weight: bold;
font-stretch: normal;
text-decoration: none;
color: #000000;

}

.link8:hover {
color: #007dc6;
}

.link8a {
font-family:Arial;
font-size: 12px;
font-style: normal;
font-weight: bold;
font-stretch: normal;
text-decoration: none;
color: #fff000;

}

.link8a:hover {
color: #ff0024;
}

.f14 { font-family: "tahoma"; font-size: 11px; text-decoration: none; color: #000000} 
a.f14:hover { text-decoration: nounderline; font-size: 11px; color: #007dc6}

.f15 { font-family: "tahoma"; font-size: 11px; text-decoration: none; color: #686868} 


h3 {
	font-size: 20px;
}




.INPUT {
 BORDER-RIGHT: #b2b4bf 1px solid;
 BORDER-TOP: #b2b4bf 1px solid;
 BORDER-LEFT: #b2b4bf 1px solid;
 BORDER-BOTTOM: #b2b4bf 1px solid; 
 background-color: #f5f5f5;
	color: #2a2a2a;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	padding: 2px;

}



.btn {

	BACKGROUND-COLOR: #ffcc66; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH:1px; FONT-FAMILY: Arial, helvetica, sans-serif; FONT-SIZE: 8pt;

}

CHECKBOX {

	BACKGROUND-COLOR: #e6e6e6; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH:1px; FONT-FAMILY: Arial, helvetica, sans-serif; FONT-SIZE: 8pt;

}


.TEXTAREA {

	BACKGROUND-COLOR: #e6e6e6; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; FONT-FAMILY: Tahoma; FONT-SIZE: 11px;

}

.SELECT {

	BACKGROUND-COLOR: #e6e6e6; FONT-FAMILY: Tahoma; FONT-SIZE: 11px; color: #333333; z-index:0;

}

FORM {

	MARGIN: 1px; PADDING-BOTTOM: 0px; PADDING-LEFT:1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px; z-index:0;

}

.BUTTON {

	FONT-FAMILY: Arial, helvetica, sans-serif; FONT-SIZE: 8pt; color:#ffffff; TEXT-DECORATION: none; BACKGROUND-COLOR: #0066cc; BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px;

}
#demoLinkList {
 list-style: none;
 margin: 0;
 padding: 0;
}

#demoLinkList li {
 float: left;
 width: 8em;
}

#demoLinkList a {
font-family:"Arial";
font-size: 12px;
font-style: normal;
font-weight: 439;
font-stretch: ultra-condensed;
color: #000000;
}

#demoLinkList a:hover {
color: #007dc6;
}

#nurrul a {
font-family: "tahoma"; font-size: 11px; text-decoration: none; color: #000000
}
#nurrul a:hover {
text-decoration: nounderline; font-size: 11px; color: #007dc6
}

#midlink{
font-family:Verdana;
font-size: 12px;
font-style: normal;
font-weight: 439;
font-stretch: ultra-condensed;
color: #000000;
}

#midlink:hover {
color: #007dc6
}

.font1 {
	font-family:Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	color: #ffffff;
	font-align: justify;
	line-height: 15pt;
	text-decoration: none;
}

.font1a {
	font-family:Castellar;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	color: #ffffff;
	font-align: justify;
	line-height: 16pt;
	text-decoration: none;
}

.font1b {
	font-family:Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-stretch: normal;
	color: #ffac25;
	font-align: justify;
	line-height: 17pt;
	text-decoration: none;
}



.font1c {
	font-family:Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	color: #000000;
	font-align: justify;
	line-height: 15pt;
	text-decoration: none;
}


.font1d {
	font-family:Castellar;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	color: #000000;
	font-align: justify;
	line-height: 16pt;
	text-decoration: none;
}

.font2 {
	font-family:tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	color: #c38181;
	text-decoration: none;
}

.font2a {
	font-family:Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	color: #ffffff;
	text-decoration: none;
}

.font2b {
	font-family:Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	color: #ffffff;
	line-height: 18px;
	text-decoration: none;
}

.font2c {
	font-family:Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	color: #596cca;
	line-height: 18px;
	text-decoration: none;
}

.title2 {
	font-family: Arial;
	font-size: 19px;
	font-weight: bold;
	color: #005aff;
	}
	
.title2a {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #005aff;
	}
	
.title3 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #cdc4c4;
	text-decoration: underline;
}
.font3 {
	font-family:Arial;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-stretch: normal;
	color: #ffffff;
	text-decoration: none;
	line-height: 18px;
}
.font4 {
	font-family:Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-stretch: normal;
	color: #ffffff;
	text-decoration: underline;
	line-height: 18px;
}

.font5 {
	font-family:Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-stretch: normal;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}

.font5a {
	font-family:Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-stretch: normal;
	color: #ffffff;
	text-decoration: none;
	line-height: 18px;
}


.font6 {
	font-family:Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-stretch: normal;
	color: #000000;
	font-align: justify;
	line-height: 15pt;
	text-decoration: none;
}


.font7 {
	font-family:Jensen;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-stretch: normal;
	color: #ff001e;
	font-align: justify;
	line-height: 15pt;
	text-decoration: none;
}